TYPEFORTUNE(1)

NAME
typefortune - manual page for typefortune (part of gtypist)

SYNOPSIS
typefortune [ Options... ]

DESCRIPTION
typefortune creates a gtypist lesson-file from `fortune' and runs `gtypist' on it.

OPTIONS

-d                   use D: (instead of S:)

-s                   use `fortune -s'

-l                   use `fortune -l'

-n <count>           practice <count> fortunes (default=1)

-o <gtypist_options> pass options to gtypist

EXAMPLE

    To practice 3 fortunes and run gtypist as --silent -e 5 --word-processor:

    `typefortune -n 3 -o 'silent e,5 word-processor'

SEE ALSO
The full documentation for gtypist (and typefortune) is maintained as a Texinfo manual. If the info and gtypist programs are properly installed at your site, the command

    info gtypist

(section "Using typefortune") should give you access to the complete manual.